Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Backup Launcher Error Msg

  1. #1

    Cool Backup Launcher Error Msg

    I burned on verbatim DVD-r at 2x loaded the disc on backup launcher and I received an error message 002. What does this mean and what should I do to get the game to work? Thanks All help appreciated!

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    There is an option in the backup launchers settings for an .002 fix, turn this option ON!

  3. #3
    I turned on force ntsc, nothing happened. Force pal60 with ocarina nothing happened. The list is Bootlang, Force Pal60, Force NTSC, Force Pal50, Vid TV Patch, Hook Type, Ocarina. Which ones should be on? I also seen a message saying NO SD CODES FOUND then the error Message 002.

  4. #4
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    The codes thing is for Ocarina [thats a cheating program (it uses the same cheat language as Action Replay]. You can turn the Vid TV patch ON, and the force video should be your region, not the discs region. [for example if your in the US and you have a PAL disc then you want to force NTSC 480i, or vice versa]

  5. #5
    Still not working with any of the force video with the vid patch. what should I do now erase or load something else onthis system?

  6. #6

    Post U may need to update

    Casper first find out what backup launcher ur using, because this 002 error (blue screen of death) is leading to update to neo-gamma r7. Then again it's on ur wii systems info. U have 2 check ver. update on wii (3.2 - 4.1) then take it from there. Go to Wii Custom Software Hacks & Applications and go down to software & Backup Launchers. This section will break it down 4 u, hope this works 4 u kid-o.

  7. #7
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Yea you may have to update if your using just gamma, go to NeoGamma. You may also want to give Geck OS a whirl and see if that helps.

  8. #8
    I have the backup Launcher gamma 0.3 ISO 249

  9. #9
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Yea your definately using an outdated Backup Loader, locate and install NeoGamma r7/8

  10. #10
    Hey sour quick question I just saw that my wii has updated to 3.4u will this make a difference in the games not working? I did install the neogamma 7 0.3 beta it said but its not working still. Could it be that it has updated?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •